body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C0FAFF;
	background-image: url(http://ue6.17173.itc.cn/cfd0306/newtop_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dx {
	background-image: url(http://ue7.17173.itc.cn/cfd0306/index_123.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.snow_1 {
	background-image: url(http://ue4.17173.itc.cn/cfd0306/index_42.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.snow_2 {
	background-image: url(http://ue3.17173.itc.cn/cfd0306/index_77.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.snow_3 {
	background-image: url(http://ue2.17173.itc.cn/cfd0306/index_76.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.m_t {
	margin-top: 5px;
}
.cW34,.cW34 a:link,.cW34 a:visited,.cW34 a:active { color: #D1CDB8; text-decoration: none; }
.cW34 a:hover{ color: #D1CDB8; text-decoration: underline; }
.cY9D,.cY9D a:link,.cY9D a:visited,.cY9D a:active { color: #FEE49D; text-decoration: none; }
.cY9D a:hover{ color: #FEE49D; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #B08E65; text-decoration: none; }
.cJin a:hover{ color: #B08E65; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #533014; text-decoration: none; }
.cBrown a:hover{ color: #533014; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #313131; text-decoration: none; }
.cBlack a:hover{ color: #313131; text-decoration: underline; }
.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #003741; text-decoration: none; }
.cBlue2 a:hover{ color: #003741; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #7E9DB1; text-decoration: none; }
.cBlue a:hover{ color: #7E9DB1; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #0E221C; text-decoration: none; }
.cGreen a:hover{ color: #0E221C; text-decoration: underline; }
.cGreen2,.cGreen2 a:link,.cGreen2 a:visited,.cGreen2 a:active { color: #003B31; text-decoration: none; }
.cGreen2 a:hover{ color: #003B31; text-decoration: underline; }
.cGreen3,.cGreen3 a:link,.cGreen3 a:visited,.cGreen3 a:active { color: #005242; text-decoration: none; }
.cGreen3 a:hover{ color: #005242; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FF4200; text-decoration: none; }
.cOrange a:hover{ color: #FF4200; text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0 auto; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 18px; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft9{ padding-left: 9px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft95{ padding-left: 95px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft165{ padding-left: 165px; }
.pdLeft170{ padding-left: 170px; }
.pdLeft200{ padding-left: 200px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft330{ padding-left: 330px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft530{ padding-left: 530px; }
.pdRight15{ padding-right: 15px; }
.newsList1{ height: auto; text-align: left; width: 375px; }
.newsListLeft{ float: left; text-align: left; line-height: 21px; }
.newsListRight{ float: right; text-align: left; line-height: 21px;font-size: 12px; }
.newsListRight14{ float: right; text-align: left; line-height: 21px;font-size: 14px; }
.newsList2{ height: auto; text-align: left; width: 200px; }
.newsList3{ height: auto; text-align: left; width: 350px; }
.newsList4{ height: auto; text-align: left; width: 230px; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; height:107px; padding: 0; clear: both; background:url(http://ue3.17173.itc.cn/cfd0306/index_146.jpg)}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 0; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 230px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 41px; margin: 0; float: left; font-weight: bold; padding-top: 0; padding-right: 0; padding-bottom: 0;padding-left: 8px;}
 
#slidingDoorOne li { display: block; float: left; font-size: 14px; line-height: 41px; text-decoration: none; font-weight: bold;}
 
#slidingDoorOne li a { width: 105px; float: left; text-align: center; padding: 0; line-height: 41px; background-image: url(http://ue8.17173.itc.cn/cfd0306/index_19.jpg); background-repeat: no-repeat; height: 41px; font-size: 14px; color: #0E221C; text-decoration: none; margin-right: 1px; margin-left: 1px; font-weight: bold; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 105px; float: left; text-align: center; color: #0E221C; line-height: 41px; background-image: url(http://ue6.17173.itc.cn/cfd0306/index_17.jpg); background-repeat: no-repeat; background-position: center top; height: 41px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 1px; font-weight: bold;margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue8.17173.itc.cn/cfd0306/index_19.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px;font-weight: bold; margin-bottom: 5px;}
/*滑门设置2
---------------------------------------------*/
#slidingDoorTwo { width: 230px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorTwo ul { height: 41px; margin: 0; float: left; font-weight: bold; padding-top: 0; padding-right: 0; padding-bottom: 0;padding-left: 8px;}
 
#slidingDoorTwo li { display: block; float: left; font-size: 14px; line-height: 41px; text-decoration: none; font-weight: bold;}
 
#slidingDoorTwo li a { width: 105px; float: left; text-align: center; padding: 0; line-height: 41px; background-image: url(http://ue8.17173.itc.cn/cfd0306/index_19.jpg); background-repeat: no-repeat; height: 41px; font-size: 14px; color: #0E221C; text-decoration: none; margin-right: 1px; margin-left: 1px; font-weight: bold; }
 
#slidingDoorTwo li a:hover { width: 105px; float: left; text-align: center; color: #0E221C; line-height: 41px; background-image: url(http://ue6.17173.itc.cn/cfd0306/index_17.jpg); background-repeat: no-repeat; background-position: center top; height: 41px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 1px; font-weight: bold;}
 
#slidingDoorTwo .current a { float: left; text-align: center; background-image: url(http://ue8.17173.itc.cn/cfd0306/index_19.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px;font-weight: bold; }
